<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="txt_black">#010101</color>
    <color name="white_light">#F8F8F8</color>
    <color name="white_F9F9F9">#F9F9F9</color>
    <color name="txt_white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="black_191919">#191919</color>
    <color name="black_444444">#444444</color>
    <color name="black_666666">#666666</color>
    <color name="white_bg_line">#dfdfdf</color>
    <color name="txt_red">#ff2d4b</color>
    <color name="txt_bule">#4889ff</color>
    <color name="bg_gray">#F9F9F9</color>
    <color name="txt_black_404040">#404040</color>
    <color name="txt_gray_929292">#929292</color>
    <color name="txt_gray_e6e4e4">#e6e4e4</color>
    <color name="red_fd2d54">#fd2d54</color>
    <color name="txt_black_818181">#818181</color>
    <color name="txt_black_8e8e8e">#8e8e8e</color>
    <color name="txt_black_9e9c9c">#9e9c9c</color>
    <color name="txt_black_cc444444">#cc444444</color>
    <color name="txt_black_565656">#565656</color>
    <color name="txt_red_ff4a5f">#ff4a5f</color>

    <color name="yellow2_start">#FCD586</color>
    <color name="yellow2_end">#FDB812</color>
    <color name="yellow_start">#f4c76c</color>
    <color name="yellow_end">#fd9c11</color>
    <color name="yellow_FAF632">#FAF632</color>
    <color name="yellow_FCF05B">#FCF05B</color>
    <color name="blue_start">#80d2fe</color>
    <color name="blue_E2F4FE">#E2F4FE</color>
    <color name="blue_E9EFF2">#E9EFF2</color>
    <color name="blue_end">#1394e8</color>
    <color name="blue_34a6e7">#34a6e7</color>
    <color name="blue_FF53BBF2">#FF53BBF2</color>
    <color name="blue_2EC2F7">#2EC2F7</color>
    <color name="white_DEDEDE">#DEDEDE</color>
    <color name="white_ededed">#ededed</color>
    <color name="white_FFF7F7F7">#FFF7F7F7</color>
    <color name="gray_F2F2F2">#F2F2F2</color>
    <color name="green_60BE5E">#60BE5E</color>
    <color name="blue_91BDD6">#91BDD6</color>

    <color name="float_bg">#33F9F9F9</color>
    <color name="gray_F5F5F5">#F5F5F5</color>

    <color name="black_333333">#333333</color>
    <color name="black_999999">#999999</color>
    <color name="yellow_FFAD3C">#FFAD3C</color>
    <color name="purple_BE0FFF">#BE0FFF</color>
    <color name="purple_996633">#996633</color>

</resources>
